## vapoursynth-cnr2-dmo 1

=== debian/changelog ===
vapoursynth-cnr2-dmo (1-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:46:58 +0200

vapoursynth-cnr2-dmo (1-dmo2) unstable; urgency=medium

  * Fix build with debhelper 11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jul 2018 19:29:09 +0200

vapoursynth-cnr2-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 16:02:37 +0200
