=== debian/control ===
Source: vapoursynth-cnr2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-cnr2
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-cnr2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Chroma noise reducer for vapoursynth
 A temporal denoiser designed to denoise only the chroma. This is a port of
 the Avisynth filter Cnr2 version 2.6.1, originally written by Marc FD and
 later adopted by tritical.
 .
 According to the original author, this filter is suited for stationary
 rainbows or noisy analog captures.
 .
 Due to the way it works, Cnr2 is forced to run in a single thread. Cnr2
 will also bottleneck the entire script, preventing it from using all the
 available CPU cores. One way to work around this issue is splitting the
 video into two or three chunks at scene changes, and filtering them in
 parallel with two or three instances of vspipe.
